--GENERATED ON: 05/12/2024 07:01:17


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-u-bigz'] = {
	TEX_WIDTH=1014,
	TEX_HEIGHT=114,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0256410256410256,0),
		[3]=v2fM(0,0512820512820513,0),
		[4]=v2fM(0,0769230769230769,0),
		[5]=v2fM(0,102564102564103,0),
		[6]=v2fM(0,128205128205128,0),
		[7]=v2fM(0,153846153846154,0),
		[8]=v2fM(0,179487179487179,0),
		[9]=v2fM(0,205128205128205,0),
		[10]=v2fM(0,230769230769231,0),
		[11]=v2fM(0,256410256410256,0),
		[12]=v2fM(0,282051282051282,0),
		[13]=v2fM(0,307692307692308,0),
		[14]=v2fM(0,333333333333333,0),
		[15]=v2fM(0,358974358974359,0),
		[16]=v2fM(0,384615384615385,0),
		[17]=v2fM(0,41025641025641,0),
		[18]=v2fM(0,435897435897436,0),
		[19]=v2fM(0,461538461538462,0),
		[20]=v2fM(0,487179487179487,0),
		[21]=v2fM(0,512820512820513,0),
		[22]=v2fM(0,538461538461538,0),
		[23]=v2fM(0,564102564102564,0),
		[24]=v2fM(0,58974358974359,0),
		[25]=v2fM(0,615384615384615,0),
		[26]=v2fM(0,641025641025641,0),
		[27]=v2fM(0,666666666666667,0),
		[28]=v2fM(0,692307692307692,0),
		[29]=v2fM(0,717948717948718,0),
		[30]=v2fM(0,743589743589744,0),
		[31]=v2fM(0,769230769230769,0),
		[32]=v2fM(0,794871794871795,0),
		[33]=v2fM(0,820512820512821,0),
		[34]=v2fM(0,846153846153846,0),
		[35]=v2fM(0,871794871794872,0),
		[36]=v2fM(0,897435897435897,0),
		[37]=v2fM(0,923076923076923,0),
		[38]=v2fM(0,948717948717949,0),
		[39]=v2fM(0,974358974358974,0),
		[40]=v2fM(0,0,333333333333333),
		[41]=v2fM(0,0256410256410256,0,333333333333333),
		[42]=v2fM(0,0512820512820513,0,333333333333333),
		[43]=v2fM(0,0769230769230769,0,333333333333333),
		[44]=v2fM(0,102564102564103,0,333333333333333),
		[45]=v2fM(0,128205128205128,0,333333333333333),
		[46]=v2fM(0,153846153846154,0,333333333333333),
		[47]=v2fM(0,179487179487179,0,333333333333333),
		[48]=v2fM(0,205128205128205,0,333333333333333),
		[49]=v2fM(0,230769230769231,0,333333333333333),
		[50]=v2fM(0,256410256410256,0,333333333333333),
		[51]=v2fM(0,282051282051282,0,333333333333333),
		[52]=v2fM(0,307692307692308,0,333333333333333),
		[53]=v2fM(0,333333333333333,0,333333333333333),
		[54]=v2fM(0,358974358974359,0,333333333333333),
		[55]=v2fM(0,384615384615385,0,333333333333333),
		[56]=v2fM(0,41025641025641,0,333333333333333),
		[57]=v2fM(0,435897435897436,0,333333333333333),
		[58]=v2fM(0,461538461538462,0,333333333333333),
		[59]=v2fM(0,487179487179487,0,333333333333333),
		[60]=v2fM(0,512820512820513,0,333333333333333),
		[61]=v2fM(0,538461538461538,0,333333333333333),
		[62]=v2fM(0,564102564102564,0,333333333333333),
		[63]=v2fM(0,58974358974359,0,333333333333333),
		[64]=v2fM(0,615384615384615,0,333333333333333),
		[65]=v2fM(0,641025641025641,0,333333333333333),
		[66]=v2fM(0,666666666666667,0,333333333333333),
		[67]=v2fM(0,692307692307692,0,333333333333333),
		[68]=v2fM(0,717948717948718,0,333333333333333),
		[69]=v2fM(0,743589743589744,0,333333333333333),
		[70]=v2fM(0,769230769230769,0,333333333333333),
		[71]=v2fM(0,794871794871795,0,333333333333333),
		[72]=v2fM(0,820512820512821,0,333333333333333),
		[73]=v2fM(0,846153846153846,0,333333333333333),
		[74]=v2fM(0,871794871794872,0,333333333333333),
		[75]=v2fM(0,897435897435897,0,333333333333333),
		[76]=v2fM(0,923076923076923,0,333333333333333),
		[77]=v2fM(0,948717948717949,0,333333333333333),
		[78]=v2fM(0,974358974358974,0,333333333333333),
		[79]=v2fM(0,0,666666666666667),
		[80]=v2fM(0,0256410256410256,0,666666666666667),
		[81]=v2fM(0,0512820512820513,0,666666666666667),
		[82]=v2fM(0,0769230769230769,0,666666666666667),
		[83]=v2fM(0,102564102564103,0,666666666666667),
		[84]=v2fM(0,128205128205128,0,666666666666667),
		[85]=v2fM(0,153846153846154,0,666666666666667),
		[86]=v2fM(0,179487179487179,0,666666666666667),
		[87]=v2fM(0,205128205128205,0,666666666666667),
		[88]=v2fM(0,230769230769231,0,666666666666667),
		[89]=v2fM(0,256410256410256,0,666666666666667),
		[90]=v2fM(0,282051282051282,0,666666666666667),
		[91]=v2fM(0,307692307692308,0,666666666666667),
		[92]=v2fM(0,333333333333333,0,666666666666667),
		[93]=v2fM(0,358974358974359,0,666666666666667),
		[94]=v2fM(0,384615384615385,0,666666666666667),
		[95]=v2fM(0,41025641025641,0,666666666666667),
		[96]=v2fM(0,435897435897436,0,666666666666667),
		[97]=v2fM(0,461538461538462,0,666666666666667),
		[98]=v2fM(0,487179487179487,0,666666666666667),
		[99]=v2fM(0,512820512820513,0,666666666666667),
		[100]=v2fM(0,538461538461538,0,666666666666667),
		[101]=v2fM(0,564102564102564,0,666666666666667),
		[102]=v2fM(0,58974358974359,0,666666666666667),
		[103]=v2fM(0,615384615384615,0,666666666666667),
		[104]=v2fM(0,641025641025641,0,666666666666667),
		[105]=v2fM(0,666666666666667,0,666666666666667),
		[106]=v2fM(0,692307692307692,0,666666666666667),
		[107]=v2fM(0,717948717948718,0,666666666666667),
		[108]=v2fM(0,743589743589744,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=26,HEIGHT=38},
		[2]={WIDTH=26,HEIGHT=38},
		[3]={WIDTH=26,HEIGHT=38},
		[4]={WIDTH=26,HEIGHT=38},
		[5]={WIDTH=26,HEIGHT=38},
		[6]={WIDTH=26,HEIGHT=38},
		[7]={WIDTH=26,HEIGHT=38},
		[8]={WIDTH=26,HEIGHT=38},
		[9]={WIDTH=26,HEIGHT=38},
		[10]={WIDTH=26,HEIGHT=38},
		[11]={WIDTH=26,HEIGHT=38},
		[12]={WIDTH=26,HEIGHT=38},
		[13]={WIDTH=26,HEIGHT=38},
		[14]={WIDTH=26,HEIGHT=38},
		[15]={WIDTH=26,HEIGHT=38},
		[16]={WIDTH=26,HEIGHT=38},
		[17]={WIDTH=26,HEIGHT=38},
		[18]={WIDTH=26,HEIGHT=38},
		[19]={WIDTH=26,HEIGHT=38},
		[20]={WIDTH=26,HEIGHT=38},
		[21]={WIDTH=26,HEIGHT=38},
		[22]={WIDTH=26,HEIGHT=38},
		[23]={WIDTH=26,HEIGHT=38},
		[24]={WIDTH=26,HEIGHT=38},
		[25]={WIDTH=26,HEIGHT=38},
		[26]={WIDTH=26,HEIGHT=38},
		[27]={WIDTH=26,HEIGHT=38},
		[28]={WIDTH=26,HEIGHT=38},
		[29]={WIDTH=26,HEIGHT=38},
		[30]={WIDTH=26,HEIGHT=38},
		[31]={WIDTH=26,HEIGHT=38},
		[32]={WIDTH=26,HEIGHT=38},
		[33]={WIDTH=26,HEIGHT=38},
		[34]={WIDTH=26,HEIGHT=38},
		[35]={WIDTH=26,HEIGHT=38},
		[36]={WIDTH=26,HEIGHT=38},
		[37]={WIDTH=26,HEIGHT=38},
		[38]={WIDTH=26,HEIGHT=38},
		[39]={WIDTH=26,HEIGHT=38},
		[40]={WIDTH=26,HEIGHT=38},
		[41]={WIDTH=26,HEIGHT=38},
		[42]={WIDTH=26,HEIGHT=38},
		[43]={WIDTH=26,HEIGHT=38},
		[44]={WIDTH=26,HEIGHT=38},
		[45]={WIDTH=26,HEIGHT=38},
		[46]={WIDTH=26,HEIGHT=38},
		[47]={WIDTH=26,HEIGHT=38},
		[48]={WIDTH=26,HEIGHT=38},
		[49]={WIDTH=26,HEIGHT=38},
		[50]={WIDTH=26,HEIGHT=38},
		[51]={WIDTH=26,HEIGHT=38},
		[52]={WIDTH=26,HEIGHT=38},
		[53]={WIDTH=26,HEIGHT=38},
		[54]={WIDTH=26,HEIGHT=38},
		[55]={WIDTH=26,HEIGHT=38},
		[56]={WIDTH=26,HEIGHT=38},
		[57]={WIDTH=26,HEIGHT=38},
		[58]={WIDTH=26,HEIGHT=38},
		[59]={WIDTH=26,HEIGHT=38},
		[60]={WIDTH=26,HEIGHT=38},
		[61]={WIDTH=26,HEIGHT=38},
		[62]={WIDTH=26,HEIGHT=38},
		[63]={WIDTH=26,HEIGHT=38},
		[64]={WIDTH=26,HEIGHT=38},
		[65]={WIDTH=26,HEIGHT=38},
		[66]={WIDTH=26,HEIGHT=38},
		[67]={WIDTH=26,HEIGHT=38},
		[68]={WIDTH=26,HEIGHT=38},
		[69]={WIDTH=26,HEIGHT=38},
		[70]={WIDTH=26,HEIGHT=38},
		[71]={WIDTH=26,HEIGHT=38},
		[72]={WIDTH=26,HEIGHT=38},
		[73]={WIDTH=26,HEIGHT=38},
		[74]={WIDTH=26,HEIGHT=38},
		[75]={WIDTH=26,HEIGHT=38},
		[76]={WIDTH=26,HEIGHT=38},
		[77]={WIDTH=26,HEIGHT=38},
		[78]={WIDTH=26,HEIGHT=38},
		[79]={WIDTH=26,HEIGHT=38},
		[80]={WIDTH=26,HEIGHT=38},
		[81]={WIDTH=26,HEIGHT=38},
		[82]={WIDTH=26,HEIGHT=38},
		[83]={WIDTH=26,HEIGHT=38},
		[84]={WIDTH=26,HEIGHT=38},
		[85]={WIDTH=26,HEIGHT=38},
		[86]={WIDTH=26,HEIGHT=38},
		[87]={WIDTH=26,HEIGHT=38},
		[88]={WIDTH=26,HEIGHT=38},
		[89]={WIDTH=26,HEIGHT=38},
		[90]={WIDTH=26,HEIGHT=38},
		[91]={WIDTH=26,HEIGHT=38},
		[92]={WIDTH=26,HEIGHT=38},
		[93]={WIDTH=26,HEIGHT=38},
		[94]={WIDTH=26,HEIGHT=38},
		[95]={WIDTH=26,HEIGHT=38},
		[96]={WIDTH=26,HEIGHT=38},
		[97]={WIDTH=26,HEIGHT=38},
		[98]={WIDTH=26,HEIGHT=38},
		[99]={WIDTH=26,HEIGHT=38},
		[100]={WIDTH=26,HEIGHT=38},
		[101]={WIDTH=26,HEIGHT=38},
		[102]={WIDTH=26,HEIGHT=38},
		[103]={WIDTH=26,HEIGHT=38},
		[104]={WIDTH=26,HEIGHT=38},
		[105]={WIDTH=26,HEIGHT=38},
		[106]={WIDTH=26,HEIGHT=38},
		[107]={WIDTH=26,HEIGHT=38},
		[108]={WIDTH=26,HEIGHT=38},
	},
	FRAME_INDEXS={
		['wh-u-big0071z']=1,
		['wh-u-big0072z']=2,
		['wh-u-big0073z']=3,
		['wh-u-big0068z']=4,
		['wh-u-big0069z']=5,
		['wh-u-big0070z']=6,
		['wh-u-big0074z']=7,
		['wh-u-big0078z']=8,
		['wh-u-big0079z']=9,
		['wh-u-big0080z']=10,
		['wh-u-big0075z']=11,
		['wh-u-big0076z']=12,
		['wh-u-big0077z']=13,
		['wh-u-big0067z']=14,
		['wh-u-big0057z']=15,
		['wh-u-big0058z']=16,
		['wh-u-big0059z']=17,
		['wh-u-big0054z']=18,
		['wh-u-big0055z']=19,
		['wh-u-big0056z']=20,
		['wh-u-big0060z']=21,
		['wh-u-big0064z']=22,
		['wh-u-big0065z']=23,
		['wh-u-big0066z']=24,
		['wh-u-big0061z']=25,
		['wh-u-big0062z']=26,
		['wh-u-big0063z']=27,
		['wh-u-big0098z']=28,
		['wh-u-big0099z']=29,
		['wh-u-big0100z']=30,
		['wh-u-big0095z']=31,
		['wh-u-big0096z']=32,
		['wh-u-big0097z']=33,
		['wh-u-big0101z']=34,
		['wh-u-big0105z']=35,
		['wh-u-big0106z']=36,
		['wh-u-big0107z']=37,
		['wh-u-big0102z']=38,
		['wh-u-big0103z']=39,
		['wh-u-big0104z']=40,
		['wh-u-big0094z']=41,
		['wh-u-big0084z']=42,
		['wh-u-big0085z']=43,
		['wh-u-big0086z']=44,
		['wh-u-big0081z']=45,
		['wh-u-big0082z']=46,
		['wh-u-big0083z']=47,
		['wh-u-big0087z']=48,
		['wh-u-big0091z']=49,
		['wh-u-big0092z']=50,
		['wh-u-big0093z']=51,
		['wh-u-big0088z']=52,
		['wh-u-big0089z']=53,
		['wh-u-big0090z']=54,
		['wh-u-big0017z']=55,
		['wh-u-big0018z']=56,
		['wh-u-big0019z']=57,
		['wh-u-big0014z']=58,
		['wh-u-big0015z']=59,
		['wh-u-big0016z']=60,
		['wh-u-big0020z']=61,
		['wh-u-big0024z']=62,
		['wh-u-big0025z']=63,
		['wh-u-big0026z']=64,
		['wh-u-big0021z']=65,
		['wh-u-big0022z']=66,
		['wh-u-big0023z']=67,
		['wh-u-big0013z']=68,
		['wh-u-big0003z']=69,
		['wh-u-big0004z']=70,
		['wh-u-big0005z']=71,
		['wh-u-big0000z']=72,
		['wh-u-big0001z']=73,
		['wh-u-big0002z']=74,
		['wh-u-big0006z']=75,
		['wh-u-big0010z']=76,
		['wh-u-big0011z']=77,
		['wh-u-big0012z']=78,
		['wh-u-big0007z']=79,
		['wh-u-big0008z']=80,
		['wh-u-big0009z']=81,
		['wh-u-big0044z']=82,
		['wh-u-big0045z']=83,
		['wh-u-big0046z']=84,
		['wh-u-big0041z']=85,
		['wh-u-big0042z']=86,
		['wh-u-big0043z']=87,
		['wh-u-big0047z']=88,
		['wh-u-big0051z']=89,
		['wh-u-big0052z']=90,
		['wh-u-big0053z']=91,
		['wh-u-big0048z']=92,
		['wh-u-big0049z']=93,
		['wh-u-big0050z']=94,
		['wh-u-big0040z']=95,
		['wh-u-big0030z']=96,
		['wh-u-big0031z']=97,
		['wh-u-big0032z']=98,
		['wh-u-big0027z']=99,
		['wh-u-big0028z']=100,
		['wh-u-big0029z']=101,
		['wh-u-big0033z']=102,
		['wh-u-big0037z']=103,
		['wh-u-big0038z']=104,
		['wh-u-big0039z']=105,
		['wh-u-big0034z']=106,
		['wh-u-big0035z']=107,
		['wh-u-big0036z']=108,
	},
};
